import { Brand } from "../../../brands/entities/brand.entity";
import { Repository } from "typeorm";
export declare class BrandSeedService {
    private repository;
    constructor(repository: Repository<Brand>);
    run(): Promise<Partial<Brand>[]>;
}
